
<%= simple_form_for(@custom_field) do |f| %>
  <%= f.error_notification %>
  <%= f.error_notification message: f.object.errors[:base].to_sentence if f.object.errors[:base].present? %>

  <div class="form-inputs">
    <%= f.association :rca %>
  </div>

  <% Meth::CustomFieldDesc.all.each do |custom_field_desc| %>
    <th><%#= custom_field_desc.name %></th>
    <div class="form-inputs">
      <%= input_custom_field(f, @custom_field, custom_field_desc) %>
    </div>
  <% end %>

  <div class="form-actions">
    <%= f.button :submit, class: 'btn btn-outline-warning' %>
  </div>
<% end %>
